#bodyHome {
    margin: 0px;
    overflow: hidden;
    background-color: #000;
    background-image: url("../img/art/sky.jpg");
    background-size: cover;
    color: #fff;
    font-family: "nimbus-sans-condensed", sans-serif;
    font-weight: 900;
}

#bodyPage {
    margin: 0px;
    background-color: #fff;
    color: #000;
    font-family: "nimbus-sans-condensed", sans-serif;
    font-weight: 900;
}

.cropmarks {
    top: 0px;
    stroke: #000;
    position: absolute;
}

.cropmarks .tl {
    top: 0px;
    float: left;
    position: absolute;
}
/*-- typography --*/

h1 {
    font-family: "nimbus-sans-condensed", sans-serif;
    font-weight: 900;
    font-size: 100px;
    line-height: 80px;
    text-transform: uppercase;
    text-align: center;
}

h2 {
    font-family: "nimbus-sans-condensed", sans-serif;
    font-weight: 900;
    font-size: 30px;
    line-height: 31px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 40px;
    color: #000;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent), url("../img/assets/mask_mediumq.jpg") repeat;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

h3 {
    font-family: "nimbus-sans-condensed", sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    margin-bottom: -10px;
}

#bodyHome a {
    color: #fff;
}

#bodyPage a {
    color: #000;
}

.text {
    width: 55%;
    margin-right: auto;
    margin-left: auto;
    color: #000;
}

.text p {
    font-family: "museo-sans-rounded", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
}

.text .imgContainer {
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.intro {
    margin-top: 120px;
    margin-bottom: 40px;
}

#header {
    display: table;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}

#header .middle {
    display: table-cell;
    vertical-align: middle;
    padding-top: 80px;
}

.sideLogo {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
    padding: 0 0 0 0;
    text-transform: uppercase;
    position: fixed;
    top: 50%;
    z-index: 999
}

.sideJonathan {
    left: -10px;
    -ms-transform: rotate(-90deg);
    /* IE 9 */
    -webkit-transform: rotate(-90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}

.sideWaiter {
    float: left;
    right: 0px;
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

#homeContainer {
    width: 100%;
    height: 100%;
    margin: 0px;
    margin-right: auto;
    margin-left: auto;
    position: fixed;
    z-index: 900;
}

#titleContainer {
    display: table;
    height: 100%;
    margin: 0 auto;
    padding-top: 40px;
    opacity: 0.0;
}

#titleChild {
    display: table-cell;
    vertical-align: middle;
}

p.year {
    margin-top: -60px;
    font-size: 24px;
    text-align: center;
}

#mountain {
    width: 589px;
    height: 792px;
    float: right;
    right: 0%;
    bottom: -35%;
    position: absolute;
    display: block;
    z-index: -1;
}
/*---MENU --*/

.menu {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 1000;
}

.menu li {
    display: inline-block;
    margin: 0 2%;
}

.menu li:nth-of-type(1) {
    margin-left: 0;
}

.menu li:nth-last-of-type(1) {
    margin-right: 0;
}

.menu li a {
    font-size: 24px;
    text-decoration: none;
    text-transform: uppercase;
}

.menu li.selected a {
    border: none;
}
/* menu on white bg*/

.menu-black li.selected {
    border-top: 3px solid #000;
}

.menu-black li.creditSpacer {
    border-top: 3px solid #fff;
}

.menu-black li a {
    border-bottom: 3px solid #000;
    color: #000;
}

.menu-bottom {
    bottom: 0;
}

.menu-bottom li {
    padding-bottom: 40px;
}

.menu-top {
    top: 0;
}

.menu-top li {
    padding-top: 40px;
}
/* menu on black bg (home)*/

.menu-white li.selected {
    border-bottom: 3px solid #FFF;
}

.menu-white li a {
    border-bottom: 3px solid #FFF;
    color: #FFF;
}

.menu-white li a:hover {
    border-bottom: 3px solid #FFF;
    color: #FFF;
    padding-bottom: 40px;
}
/* menu on black bg (page)*/

.menu-black a::before {
    border-bottom: 3px solid #fff;
    border-top: 3px solid #000;
    padding-top: 40px;
    top: 0px;
    position: absolute;
    overflow: hidden;
    max-width: 0;
    content: attr(data-hover);
    transition: max-width 0.3s;
    -moz-transition: max-width 0.3s;
    -webkit-transition: max-width 0.3s;
    -o-transition: -o-max-width 0.3s;
    transition: max-width 0.3s;
}

.menu-black a:hover::before,
.menu-black a:focus::before {
    max-width: 100%;
}
/* footer*/

.footer {
    font-family: "museo-sans-rounded", sans-serif;
    font-size: 9px;
    font-weight: 300;
    text-align: center;
    margin: 40px 40px;
}

.footer li {
    display: inline-block;
    margin-right: 20px;
}

.footer li:nth-of-type(1) {
    margin-left: 0;
}

.footer li:nth-last-of-type(1) {
    margin-right: 0;
}
/*--- gallery ---*/

#gallery {
    margin: 40px auto;
    position: relative;
}

#gallery .container {
    overflow: auto;
}

#gallery .container a {
    display: block;
    float: left;
    overflow: hidden;
}

#gallery .container a img {
    vertical-align: top;
    width: 100%;
    -webkit-transform: scale(1.02, 1.02);
    -moz-transform: scale(1.02, 1.02);
    -o-transform: scale(1.02, 1.02);
    transform: scale(1.02, 1.02);
    -webkit-transition: -webkit-transform 400ms cubic-bezier(.5, .2, 0, 1);
    -moz-transition: -moz-transform 400ms cubic-bezier(.5, .2, 0, 1);
    -o-transition: -o-transform 400ms cubic-bezier(.5, .2, 0, 1);
    transition: transform 400ms cubic-bezier(.5, .2, 0, 1);
}

#gallery .container a:hover img {
    -webkit-transform: scale(1.15, 1.15);
    -moz-transform: scale(1.15, 1.15);
    -o-transform: scale(1.15, 1.15);
    transform: scale(1.15, 1.15);
}

#gallery .controls {
    overflow: auto;
    margin-top: 40px;
    position: relative;
}

#gallery .controls div {
    border-bottom: 3px solid #000;
    border-top: 3px solid #000;
    color: #000;
    cursor: pointer;
    padding: 20px 0;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100px;
}

#gallery .title {
    border: 0;
    text-align: center;
    margin: 40px 0 auto;
    left: auto;
    right: auto;
    padding: 20px 0;
    font-size: 24px;
    text-transform: uppercase;
    position:absolute;
    width: 100%;
}


#gallery .title p {
    font-size: 14px;
    display: inline;
}

#gallery .controls .prev {
    float: left;
    text-align: left;
}

#gallery .controls .next {
    float: right;
    text-align: right;
}
/*---slideshow ---*/

#slideshow {
    position: absolute;
    z-index: -10;
    top: 0;
}

#slideshow img {
    position: absolute;
    z-index: 1;
    opacity: 0.0;
}

#slideshow img.active {
    z-index: 2;
    opacity: 1.0;
}

#slideshow img.last-active {
    z-index: 3;
}

#videpPlayer {
    position: absolute;
}

#map-canvas {
    height: 300px;
    position: relative;
}

.bars {
    width: 56px;
    height: 3px;
    background-color: #000;
    position: absolute;
    margin-top: -20px;
    overflow: hidden;
}

.barR {
    right: 100px;
    float: right;
}

.barL {
    left: 100px;
    float: left;
}

.barsStatic {
    width: 56px;
    height: 3px;
    background-color: #000;
    position: absolute;
    margin-top: -20px;
    overflow: hidden;
}
/*---- MOBILE -----*/

#mobileContainer {
    display: none;
    text-align: center;
    position: absolute;
    width: 100%;
}

#mobileHeader {
    height: 50%;
    position: relative;
    vertical-align: middle;
}

.mobiletext {
    padding: 20px;
    color: #000;
    position: relative;
    background-color: #fff;
    bottom: 0;
    font-size: 16px;
}

.mobileH1 {
    font-size: 15vw;
    font-family: "nimbus-sans-condensed", sans-serif;
    font-weight: 900;
    line-height: 13vw;
    text-transform: uppercase;
    text-align: center;
}

.mobileH2 {
    font-family: "nimbus-sans-condensed", sans-serif;
    font-weight: 900;
    font-size: 8vw;
    line-height: 9vw;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
    color: #000;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent), url("../img/assets/mask_mediumq.jpg") repeat;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

p.mobilePlain {
    font-family: "museo-sans-rounded", sans-serif;
    font-weight: 400;
    font-size: 6vw;
    line-height: 7vw;
    text-align: center;
}

#imageContainer {
    width: 100%;
    position: relative;
}

#imageContainer img {
    width: 100%;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    #homeContainer {
        visibility: hidden;
    }
    #mobileContainer {
        display:block;
    }
    #bodyHome {
        overflow: visible;
    }
    #bodyHome a {
        color: #000;
    }
}